Packages - Packaging Request #962

[eiciel] add package to PCR
2016-03-08 06:12 AM - jluttine

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Eiciel allows you to visually edit file ACL entries. ACLs allow to set permissions in a per-user or per-group fashion.

Homepage: http:/rofi.roger-ferrer.org/eiciel/

GitHub: https://github.com/rofirrim/eiciel

License: GPLv2

Build instructions: http:/rofi.roger-ferrer.org/eiciel/build_from_source/

AUR: https://aur.archlinux.org/packages/eiciel/

History

#1 - 2016-08-31 08:58 PM - Anonymous

- Assignee set to Anonymous

#2 - 2016-08-31 08:59 PM - Anonymous
- Subject changed from [eiciel] add eiciel package to [eiciel] add package to PCR

#3 - 2017-04-18 07:31 PM - Anonymous

- Assignee deleted (Anonymous)
